## zope.app.i18n 3.6.3

=== debian/changelog ===
zope.app.i18n (3.6.3-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 21:23:51 -0500

zope.app.i18n (3.6.3-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 15 Dec 2010 00:48:19 +0200

zope.app.i18n (3.6.3-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * LICENSE.txt: add the license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Sep 2010 23:23:49 +0300

zope.app.i18n (3.6.2-0ubuntu2) karmic; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Mar 2010 16:29:57 +0300

zope.app.i18n (3.6.2-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Set section to zope

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 17:58:45 +0200

python-zope.app.i18n (3.4.4-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:39:37 +0300

python-zope.app.i18n (3.4.4-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
