## zope.app.i18n 3.6.4

=== debian/changelog ===
zope.app.i18n (3.6.4-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/patches/debian-changes-3.6.3-0ubuntu3: Drop, as LICENSE.txt exists
    upstream.
  * debian/control:
    - Add Homepage field.
    - Bump Standards-Version to 3.9.4.
  * debian/copyright:
    - Update obsolete field names.
    - Update Format URI.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 10 Jan 2013 17:06:01 -0500

zope.app.i18n (3.6.3-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:18:17 +0000
