=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.i18n/zope.app.i18n-(.*)\.tar\.gz
